@font-face {
  font-family: "WorkSansRegular";
  src: url("/static/login/fonts/WorkSans-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "FoundersGroteskMedium";
  src: url("/static/login/fonts/founders-grotesk-medium.woff2") format("woff2");
}

.container,
form input[type="text"],
form input[type="password"],
form input[type="email"],
button {
  font-family: WorkSansRegular, sans-serif;
}

h1 {
  font-family: FoundersGroteskMedium, sans-serif;
}

* {
  letter-spacing: 0em;
}

.container {
  background-color: #ffffff;
  color: #2d2d2d;
  padding-top: 75px;
}

.logo {
  top: 50px;
  left: 50px;
}

.content a {
  color: #333333;
}

form input[type="text"],
form input[type="password"],
form input[type="email"] {
  border-radius: 8px;
  border-width: 1px;
}

button {
  background-color: #2d2d2d;
}
